{
    "image_incha": {
        "replace_version": "Remplacer la version de l'affichage",
        "replace_maximum": "Seulement la grande version",
        "replace_medium": "Seulement la moyenne version",
        "replace_small": "Seulement la petite version",
        "replace_all": "Les trois versions",
        "replace_remark": "La version moyenne de l\u2019affichage est affich\u00e9e. En cas de remplacement, la version grande ou petite peut diff\u00e9rer",
        "image_name": "Nom de l'illustration",
        "bildname_explica": "Le nom de l\u2019illustration est important pour<br>&bull; l'optimisation du moteur de recherche (\u00ab\u00a0balise de titre\u00a0\u00bb)<br>&bull; Aper\u00e7u dans la liste des repr\u00e9sentations.<br><br>Dans la plupart des cas, une r\u00e9p\u00e9tition du nom de l\u2019objet \u00e0 cet emplacement suffit. Cependant, il est bon de faire en sorte que plusieurs repr\u00e9sentations d\u2019un objet puissent \u00eatre distingu\u00e9es les unes des autres par de petits ajouts tels que \u00ab\u00a0(page 1)\u00a0\u00bb.<br><br>[La valeur par d\u00e9faut est Nom de l\u2019objet]",
        "image_description": "Texte descriptif",
        "bildbesch_explica": "Des remarques \/ informations sur l\u2019affichage (<b>PAS<\/b> sur l\u2019objet) peuvent \u00eatre not\u00e9es \u00e0 cet emplacement<br><br>Exemple 1 : \u00ab\u00a0D\u00e9tail\u00a0\u00bb<br>Exemple 2 : \u00ab\u00a0Arri\u00e8re\u00a0\u00bb<br>Exemple 3 : \u00ab\u00a01 sur 4",
        "image_folder": "Dossier de fichiers d'image",
        "ordner_explica": "Le dossier de fichiers d'image est affich\u00e9 lors du chargement. Il se compose g\u00e9n\u00e9ralement du mot \u00ab\u00a0images\u00a0\u00bb, de l\u2019ann\u00e9e (par exemple \u00ab\u00a02009\u00a0\u00bb) et du mois (par exemple \u00ab\u00a011\u00a0\u00bb). Il s'appelle donc par exemple \u00ab\u00a0images200911\u00a0\u00bb",
        "image_filename": "Nom de fichier d'image",
        "dateiname_explica": "Le nom de fichier d'image est affich\u00e9 lors du chargement. Il doit \u00eatre indiqu\u00e9 avec \u00ab\u00a0extension\u00a0\u00bb, c\u2019est-\u00e0-dire pas \u00ab\u00a0317\u00a0\u00bb, mais \u00ab\u00a0317.jpg\u00a0\u00bb",
        "photographer": "Photographe",
        "creator_explica": "Les photographes, m\u00eame si vous travaillez pour le compte du mus\u00e9e, ont un droit de recherche de nom. Saisissez ici le nom du photographe, s\u2019il est connu, et il appara\u00eetra sous l\u2019image dans la vue agrandie.<br><br>Vous n\u2019avez pas besoin de faire pr\u00e9c\u00e9der par la mention \u00ab\u00a0photo:\u00a0\u00bb ou \u00ab\u00a0photographe:\u00a0\u00bb<br>... simplement le nom uniquement ...",
        "image_rightsholder": "Titulaire des droits de l\u2019illustration",
        "owner_explica": "Qui poss\u00e8de les droits sur cette illustration num\u00e9rique ?",
        "rights_status": "Statut juridique de la repr\u00e9sentation",
        "rechte_explica": "Quels sont les <b>droits pour cette illustration<\/b> elle-m\u00eame<br>c\u2019est-\u00e0-dire <b>PAS<\/b> les droits concernant l\u2019objet repr\u00e9sent\u00e9<br>c\u2019est-\u00e0-dire <b>PAS<\/b> les droits sur l\u2019aper\u00e7u<br> ?<br><br>Veuillez s\u00e9lectionner une valeur dans la liste d\u00e9roulante (\u00e0 gauche)<br>Obtenez plus d'informations en cliquant sur le [i] brun (\u00e0 droite)<br><br>[Par d\u00e9faut : CC BY-NC-SA]",
        "rights_allowed": "Formes l\u00e9gales possibles",
        "info_needed": "Vous devez sp\u00e9cifier un propri\u00e9taire d\u2019image et nommer un statut juridique",
        "image_connect": "Ajouter une association avec un objet",
        "go_object": "Vers l\u2019objet",
        "info_completeit": "Veuillez compl\u00e9ter et confirmer les informations en cliquant sur \u00ab\u00a0Envoyer\u00a0\u00bb",
        "replace": "Remplacer",
        "change_from_folder": "Du dossier",
        "change_file": "Le fichier",
        "replace_with": "Remplacer par",
        "upload_jpg_title": "Chargement d'une illustration de l'objet (fichier JPG)",
        "prerequisites": "Conditions pr\u00e9alables",
        "prerequisites_fileformat": "L\u2019image doit \u00eatre au format JPG et avoir une r\u00e9solution de 72 dpi ou 96 dpi",
        "prerequisites_imagesize_general": "Le c\u00f4t\u00e9 le plus court doit avoir une LONGUEUR MINIMALE de 540 pixels.",
        "prerequisites_imagesize_mussam": "La largeur minimale doit \u00eatre de 200 px",
        "prerequisites_filesize_general": "Le fichier image ne doit pas d\u00e9passer 2 m\u00e9gaoctets (jusqu\u2019\u00e0 10 Mo pour les cartes, les lettres, etc.). Id\u00e9alement, il comporte 100 kb \u00e0 500 kb (les petits fichiers se chargent plus rapidement). Le contr\u00f4le qualit\u00e9 JPG donne souvent de bons r\u00e9sultats \u00e0 60-70 %",
        "prerequisites_filesize_mussam": "Le fichier image ne doit pas d\u00e9passer 2 m\u00e9gaoctets",
        "reduction_museum": "Veuillez s\u00e9lectionner le fichier image \u00e0 charger. Il est r\u00e9duit automatiquement",
        "reduction_general": "Veuillez s\u00e9lectionner les grands fichiers image \u00e0 charger. Les aper\u00e7us sont g\u00e9n\u00e9r\u00e9s automatiquement.",
        "last_uploaded": "Dernier chargement",
        "upload_failed": "Il y a eu un probl\u00e8me ! (Vous n\u2019avez probablement pas saisi de nom de fichier.) Pour une nouvelle tentative, il suffit d\u2019utiliser le bouton de retour du navigateur",
        "too_small": "Vous avez essay\u00e9 de t\u00e9l\u00e9charger une image qui n\u2019a pas la taille minimale de 540 pixels pour la page courte",
        "shortcuts": "Aide \u00e0 la saisie",
        "shortcut_description": "Cliquer pour utiliser comme description d'image",
        "global_max_upload_size": "La taille de toutes les images t\u00e9l\u00e9charg\u00e9es lors d\u2019une op\u00e9ration de t\u00e9l\u00e9chargement ne doit pas d\u00e9passer\u00a0: ",
        "image_data": "Donn\u00e9es d'image",
        "annotate_image": "Annoter l'image",
        "added_annotation": "Une remarque a \u00e9t\u00e9 ajout\u00e9e",
        "updated_annotation": "Une remarque a \u00e9t\u00e9 \u00e9dit\u00e9e",
        "deleted_annotation": "Une remarque a \u00e9t\u00e9 supprim\u00e9e",
        "annotation_explica": "Pour annoter une section d\u2019image, cliquez d\u2019abord dans le coin sup\u00e9rieur gauche de la section \u00e0 commenter. D\u00e9placez ensuite le pointeur vers le bas \u00e0 droite de la zone et rel\u00e2chez le bouton gauche de la souris. Une colonne lat\u00e9rale avec l\u2019option de la zone s\u00e9lectionn\u00e9e s\u2019ouvre alors \u00e0 droite.",
        "added_annotation_translation": "La traduction de la remarque a \u00e9t\u00e9 ajout\u00e9e",
        "updated_annotation_translation": "La traduction de la remarque a \u00e9t\u00e9 \u00e9dit\u00e9e",
        "deleted_annotation_translation": "La traduction de la remarque a \u00e9t\u00e9 supprim\u00e9e",
        "global_max_file_uploads": "Le nombre de toutes les images t\u00e9l\u00e9charg\u00e9es lors d\u2019une op\u00e9ration de t\u00e9l\u00e9chargement ne doit pas d\u00e9passer",
        "image_upload_page_title": "Formulaire de saisie pour les photos",
        "master_filename": "Fichier ma\u00eetre",
        "master_filename_explica": "Le nom du fichier ma\u00eetre, avec une extension (par ex. .tif) mais sans indication de chemin. Cette indication n\u2019est n\u00e9cessaire que si vous souhaitez transmettre le nom des fichiers ma\u00eetres via le mus\u00e9e num\u00e9rique par exportation.",
        "color": "Couleur",
        "orientation": "Rapport d'aspect",
        "image_size": "Taille de l\u2019image",
        "minimum_width": "Largeur minimale",
        "maximum_width": "Largeur maximale",
        "minimum_height": "Hauteur minimale",
        "maximum_height": "Hauteur maximale",
        "orientation_landscape": "Horizontal",
        "orientation_square": "Carr\u00e9",
        "orientation_portrait": "Vertical",
        "rotate_left": "Dans le sens inverse des aiguilles d'une montre",
        "rotate_right": "Dans le sens des aiguilles d'une montre",
        "dominant_color": "Couleur dominante",
        "color_black": "noir",
        "color_green": "vert",
        "color_silver": "argent",
        "color_lime": "citron vert",
        "color_gray": "gris",
        "color_olive": "olive",
        "color_white": "blanc",
        "color_yellow": "jaune",
        "color_maroon": "noisette",
        "color_navy": "bleu marine",
        "color_red": "rouge",
        "color_blue": "bleu",
        "color_purple": "pourpre",
        "color_teal": "bleu-vert",
        "color_fuchsia": "fuchsia",
        "color_aqua": "bleu eau",
        "object_filter_active": "Vous avez un filtre actif pour les objets. Les images r\u00e9pertori\u00e9es sont limit\u00e9es aux images de ces objets.",
        "toggle_display_with_master": "Activer\/d\u00e9sactiver l\u2019affichage des images avec le fichier ma\u00eetre",
        "toggle_display_without_master": "Activer\/d\u00e9sactiver l\u2019affichage des images sans le fichier ma\u00eetre",
        "flip": "Inverser \u00e0 l\u2019horizontale",
        "flop": "Inverser \u00e0 la verticale",
        "sort_object_images": "Trier les illustrations d'objet",
        "sort_object_images_explica": "Cette page vous permet de trier individuellement les images d\u2019un objet. Utilisez les boutons \u00e0 gauche et \u00e0 droite de l\u2019image mise au point (ou la combinaison de touches CTRL+GAUCHE \/ CTRL+DROITE) pour avancer le fichier ou le reculer. Avec les aper\u00e7us tout en bas, vous pouvez rapidement mettre au point l\u2019illustration de l\u2019objet.",
        "transcribed_image_text": "Transcription",
        "transcribed_image_text_explica": "Transcription of any visible text on the image. Leave empty if the image features no text.",
        "request_description_autogen": "Request autogenerated description",
        "request_description_autogen_explica": "Request automatic generation of a description of the visual components of the image using a vision-capable AI model. This only helps to generate a baseline understanding, as the model may e.g. make out \"two people talking to each other\". Lacking context, it will not be capable of identifying who those two people are. A short statement explicitly describing the text as AI-generated will follow the text.",
        "request_transcription": "Request transcription",
        "request_transcription_explica": "Transcriptions can be automatically (and certainly unreliably) drawn from the image using AI. Requesting a transcription will mark the image for a later automatic generation of the transcription that will be processed once ressources are available. The automatically generated transcription will clearly state that it is AI-generated."
    },
    "incha_image": {
        "front": "Avant",
        "rear": "Arri\u00e8re",
        "overall": "Vue globale",
        "detail": "D\u00e9tail",
        "insert": "Enregistrer",
        "insert_go": "Enregistrer et envoyer",
        "no_title": "Veuillez saisir un titre pour l'image",
        "image_switched_forward": "L\u2019illustration a \u00e9t\u00e9 d\u00e9plac\u00e9e vers l\u2019avant dans l\u2019ordre.",
        "image_switched_backward": "L\u2019illustration a \u00e9t\u00e9 d\u00e9plac\u00e9e vers l\u2019arri\u00e8re dans l\u2019ordre.",
        "made_main": "L'image a \u00e9t\u00e9 d\u00e9finie comme \u00e9cran principal.",
        "switched_non-public": "L\u2019illustration a \u00e9t\u00e9 masqu\u00e9e.",
        "switched_public": "L'illustration a \u00e9t\u00e9 d\u00e9finie comme publique.",
        "edit_image": "\u00c9diter une illustration",
        "rewrote_iptc": "Les donn\u00e9es IPTC ont \u00e9t\u00e9 r\u00e9\u00e9dit\u00e9es.",
        "rewrote_iptc_all": "Les donn\u00e9es IPTC ont \u00e9t\u00e9 r\u00e9\u00e9dit\u00e9es pour toutes les illustrations associ\u00e9es.",
        "rotated": "L\u2019illustration a \u00e9t\u00e9 tourn\u00e9e.",
        "flipped": "L'illustration a \u00e9t\u00e9 invers\u00e9e \u00e0 la verticale.",
        "flopped": "L'illustration a \u00e9t\u00e9 invers\u00e9e \u00e0 l\u2019horizontale.",
        "edited": "Les informations sur l'illustration ont \u00e9t\u00e9 mises \u00e0 jour.",
        "deleted": "L\u2019illustration a \u00e9t\u00e9 supprim\u00e9e.",
        "uploaded": "L\u2019illustration a \u00e9t\u00e9 charg\u00e9e."
    }
}